package com.ruoyi.business.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 【请填写功能名称】对象 s_bid_data_text
 * 
 * @author xiatao
 * @date 2022-01-18
 */
public class SBidDataText extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** id */
    private String bidId;

    /** 公告html源码 */
    @Excel(name = "公告html源码")
    private String descs;

    /** 公告文本内容 */
    @Excel(name = "公告文本内容")
    private String inaword;

    public void setBidId(String bidId) 
    {
        this.bidId = bidId;
    }

    public String getBidId() 
    {
        return bidId;
    }
    public void setDescs(String descs) 
    {
        this.descs = descs;
    }

    public String getDescs() 
    {
        return descs;
    }
    public void setInaword(String inaword) 
    {
        this.inaword = inaword;
    }

    public String getInaword() 
    {
        return inaword;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("bidId", getBidId())
            .append("descs", getDescs())
            .append("inaword", getInaword())
            .toString();
    }
}
